Loading...
Searching...
No Matches
Opm::OpmInputError Class Reference
Inheritance diagram for Opm::OpmInputError:

## Public Member Functions

template<typename... Args>
| OpmInputError (const std::string &reason, const KeywordLocation &location, Args &&... furtherLocations)
| OpmInputError (const std::exception &error, const KeywordLocation &location)
const char * | what () const noexcept override

## Static Public Member Functions

static std::string | format (const std::string &msg_format, const KeywordLocation &loc)

The documentation for this class was generated from the following files:

- opm/common/utility/OpmInputError.hpp
- opm/common/utility/OpmInputError.cpp